@font-face {
  font-family: "li";
  src: local("Futura Medium"), local("Helvetica"), local("Arial");
  unicode-range: U+00-024F;
}

@font-face {
  font-family: "li";
  src: local("Heiti TC"), local("微軟正黑體"), local("Microsoft JhengHei");
  unicode-range: U+4E00-9FFF;
}

body {
  font-size: 14px;
  color: #272727;
  padding-top: 60px;
}

.bx-viewport li {
  min-height: 1px;
  min-width: 1px;
}

a {
  text-decoration: none !important;
}

nav {
  background-color: #fff;
}

.navbar-collapse {
  max-height: 550px !important;
}

.navbar-collapse.in {
  overflow-y: visible !important;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 100%;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: center;
}

.dropdown:hover .dropdown-content {
  display: block;
}


header {}

header .header-btn {
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 16px;
  line-height: 30px;
  z-index: 1;
  color: #fff;
}

header .search-btn {
  margin-left: 10px;
}

header .header-btn a {
  color: #fff;
}

header .header-btn i {
  border: 1px #fff solid;
  border-radius: 5px;
  padding: 5px;
}

div.special>div[class*="col-"] {
  padding: 0px;
}

.bxslider1-left {
  background-image: url(../images/btn-left.png);
  width: 57px;
  height: 66px;
  position: absolute;
  top: 50%;
  margin-top: -33px;
  left: 0px;
  background-size: 100% 100%;
  z-index: 100;
}

.bxslider1-right {
  background-image: url(../images/btn-right.png);
  width: 57px;
  height: 66px;
  position: absolute;
  top: 50%;
  margin-top: -33px;
  right: 0px;
  background-size: 100% 100%;
  z-index: 100;
}

.bx-prev {
  width: 100%;
  height: 100%;
  display: inline-block;
}

.bx-next {
  width: 100%;
  height: 100%;
  display: inline-block;
}

.top-slider {
  position: relative;
}

.menu-tw {
  display: none;
}

.navbar-nav a:hover .menu-en {
  display: none;
}

.navbar-nav a:hover .menu-tw {
  display: inline-block;
}

.navbar-nav li {
  width: 110px;
  text-align: center;
}

.e6e7e8 {
  color: #e6e7e8;
}

.bcbec0 {
  color: #bcbec0;
}

.slider-item-top {
  padding-top: 30px;
  padding-bottom: 30px;
}

.map {
  height: 820px;
  position: relative;
}

.xs-search {}

.xs-search input {
  border-radius: 0px;
}

.search-title {
  margin-bottom: 5px !important;
  font-size: 18px;
}

.search-icon {
  width: 22px;
  height: 30px;
  position: absolute;
  left: 10px;
  top: 10px;
}

.container-map-location-search {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 4;
  background-color: transparent;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

.container-map-location-search [class*=icon-] {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  z-index: 1;
  color: #777;
  line-height: 40px;
  text-align: center;
}

.container-map-location-search #map-location-search {
  position: relative;
  width: 40px;
  height: 40px;
  z-index: 2;
  opacity: 0;
  cursor: pointer;
  -webkit-box-shadow: 0 0 3px 0 rgba(0, 188, 102, .25);
  -moz-box-shadow: 0 0 3px 0 rgba(0, 188, 102, .25);
  -ms-box-shadow: 0 0 3px 0 rgba(0, 188, 102, .25);
  -o-box-shadow: 0 0 3px 0 rgba(0, 188, 102, .25);
  box-shadow: 0 0 3px 0 rgba(0, 188, 102, .25);
  -webkit-transition: all .25s cubic-bezier(.345, 0, .25, 1);
  -moz-transition: all .25s cubic-bezier(.345, 0, .25, 1);
  -ms-transition: all .25s cubic-bezier(.345, 0, .25, 1);
  -o-transition: all .25s cubic-bezier(.345, 0, .25, 1);
  transition: all .25s cubic-bezier(.345, 0, .25, 1);
}

.container-map-location-search #map-location-search {
  width: 250px;
  border: none;
  opacity: 1;
  cursor: text;
  border-radius: 0px;
}

.search-result {
  border-radius: 0px;
  overflow: hidden;
  position: absolute;
  width: 0px;
  left: 40px;
  -webkit-transition: all .25s cubic-bezier(.345, 0, .25, 1);
  -moz-transition: all .25s cubic-bezier(.345, 0, .25, 1);
  -ms-transition: all .25s cubic-bezier(.345, 0, .25, 1);
  -o-transition: all .25s cubic-bezier(.345, 0, .25, 1);
  transition: all .25s cubic-bezier(.345, 0, .25, 1);
}

.search-result-item {
  position: relative;
  background-color: #fff;
  padding: 10px;
  word-break: break-all;
  cursor: pointer;
}

.search-result-item p {
  margin: 0px;
}

.xs-container-map-location-search {
  padding-left: 40px;
  padding-right: 40px;
  background-color: #fff;
  padding-top: 60px;
}

.search-result {
  height: 500px;
  overflow-x: hidden;
  overflow-y: auto;
}

.xs-search-result-item {
  position: relative;
  background-color: #fff;
  padding: 10px;
  word-break: break-all;
  cursor: pointer;
}

.xs-search-result-item p {
  margin: 0px;
}

#xs-map-location-search {
  border-radius: 0px;
  height: 40px;
  margin-bottom: 20px;
}

.container-map-location-search #map-location-search~.search-result {
  left: 0px;
  width: 250px;
}

.pyxis-container {
  padding-left: 90px;
  padding-right: 90px;
}

.bg-black {
  background-color: #000;
}

.bg-2f {
  background-color: #2f2d2e;
}

.nm {
  margin: 0px;
}

.pt-80 {
  padding-top: 80px;
}

.mt-150 {
  margin-top: 150px;
}

.mt-5 {
  margin-top: 5px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-50 {
  margin-top: 50px;
}

.mt-60 {
  margin-top: 60px;
}

.mt-80 {
  margin-top: 80px;
}

.mb-5 {
  margin-bottom: 5px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-12 {
  margin-bottom: 12px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mb-18 {
  margin-bottom: 18px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-22 {
  margin-bottom: 22px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mb-80 {
  margin-bottom: 80px;
}

.mb-100 {
  margin-bottom: 100px;
}

.mb-120 {
  margin-bottom: 120px;
}

.m-0 {
  margin: 0px;
}

.f16 {
  font-size: 16px;
  letter-spacing: 8px;
}

.f20 {
  font-size: 20px;
  letter-spacing: 8px;
}

.bg-f6 {
  background-color: #f6f6f6;
}

.navbar {
  border: 0px;
}

.navbar-header {
  position: relative;
  padding-right: 90px;
}

.navbar-toggle {
  border: 0px solid transparent;
  border-radius: 0px;
}

.menu-button {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.menu-button-title {
  padding-left: 30px;
  color: #808285;
  letter-spacing: 1px;
  font-size: 18px;
  margin-top: -3px;
}

.menu-button-arrow {
  padding-left: 65px;
  color: #666;
}

.dropdown-menu {
  margin-top: 0px;
  border-radius: 0px;
  border: 0px;
}

.navbar-default {
  background-color: #fff;
  border-color: #fff;
}

.nav-menu-custom {
  font-size: 14px;
  letter-spacing: 2px;
  width: 100%;
  /*margin-top: 50px;*/
}

.nav-menu-custom a {
  color: #808285 !important;
}

.icon-bar {
  background-color: #666;
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
  margin-bottom: 5px;
}

.logo {
  position: absolute;
  top: 0px;
  left: 10%;
  width: 200px;
  z-index: 1;
}

.index-big {
  width: 60%;
  position: relative;
  float: left;
}

.index-small {
  width: 40%;
  position: relative;
  float: left;
  background-position: 50% 50%;
  background-size: 100%;
}

.index-small img {
  opacity: 0;
}

.index-button-wrapper {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  width: 220px;
  height: 32px;
  margin-top: -16px;
  margin-left: -110px;
  text-align: center;
}

.index-button-wrapper .btn {
  border-color: #fff;
  border-radius: 0px;
  background-color: transparent;
  color: #fff;
  letter-spacing: 5px;
  margin-top: 0px;
  padding-left: 47px;
  padding-right: 47px;
}

.index-button-wrapper .btn:hover {
  background-color: #000;
  border-color: #000;
}

footer {
  color: #fff;
  padding-top: 30px;
  padding-bottom: 80px;
  position: relative;
  background-color: #2f2d2e;
}

.footer-block {
  height: 125px;
  text-align: center;
  font-size: 0;
  letter-spacing: 1px;
}

.footer-block::before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 0;
  height: 100%;
}

.footer-block .vertical {
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
}

.copy-right {
  font-size: 12px;
  letter-spacing: 2px;
  position: absolute;
  left: 50%;
  margin-left: -141px;
  margin-top: 30px;
}

.btn-confirm {
  background-image: url(../images/btn_confirm_normal.png);
  width: 30px;
  height: 30px;
  vertical-align: middle;
  display: inline-block;
  margin-left: 10px;
}

.btn-confirm:hover {
  background-image: url(../images/btn_confirm_hover.png);
}

.btn-facebook {
  margin-right: 8px;
}

.btn-youtube {
  margin-left: 8px;
}

.btn-instagram {
  margin-left: 8px;
}

.footer-block.footer-block-inp-wrapper {
  border: 0px solid #fff;
}

.footer-block.footer-block-inp-wrapper input {
  width: 70%;
  border: 0px;
  height: 30px;
}

.img-wrapper {
  margin-bottom: 80px;
  box-sizing: border-box;
}

.about-wrapper {
  position: relative;
}

.about-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 0;
  width: 870px;
  margin-top: -150px;
  margin-left: -435px;
}

.about-top img {
  width: 100%;
}

.about-text {
  color: #272727;
  text-align: left;
  padding-left: 100px;
  padding-right: 100px;
}

.about-text .title {
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: bold;
}

.about-text .content {
  margin-bottom: 50px;
  font-size: 18px;
  line-height: 2em;
  padding-left: 0px;
  box-sizing: border-box;
}

.product-item-wrapper {
  padding-left: 15px;
  padding-right: 15px;
}

.product-item {
  margin-bottom: 40px;
  padding-left: 30px;
  padding-right: 30px;
  opacity: 0.75;
  -webkit-transition-property: opacity;
  -webkit-transition-duration: 1s;
  -webkit-transition-timing-function: linear;
  transition-property: opacity;
  transition-duration: 0.3s;
  transition-timing-function: linear;
}

.product-item:hover {
  opacity: 1;
}

.product-item:hover img {
  -webkit-box-shadow: 3px 3px 20px 0px rgba(200, 200, 200, 0.75);
  -moz-box-shadow: 3px 3px 20px 0px rgba(200, 200, 200, 0.75);
  box-shadow: 3px 3px 20px 0px rgba(200, 200, 200, 0.75);
}

.brand-list-btn {
  position: absolute;
  border-color: #fff;
  border-radius: 0px;
  background-color: transparent;
  color: #fff;
  letter-spacing: 5px;
  padding-left: 37px;
  padding-right: 37px;
  right: 5%;
  bottom: 20%;
}

.brand-list-btn:hover {
  background-color: #000;
  border-color: #000;
  color: #fff;
}

.brand-info {
  font-size: 18px;
  line-height: 1.5em;
}

.brand-product-title {
  margin-top: 40px;
  margin-bottom: 30px;
  font-size: 24px;
}

.brand-product-content {
  font-size: 18px;
}

.news-list-item {
  padding-left: 25px;
  padding-right: 25px;
  color: #272727;
}

.news-list-tag {
  margin-top: 40px;
  margin-bottom: 20px;
}

.news-tag {
  font-size: 14px;
  letter-spacing: 2px;
}

.news-list-title {
  margin-bottom: 18px;
  font-size: 18px;
}

.news-list-content {
  font-size: 16px;
}

.news-tag {
  margin-top: 120px;
  margin-bottom: 15px;
}

.news-title {
  margin-bottom: 30px;
  font-size: 36px;
}

.news-content {
  margin-bottom: 80px;
  font-size: 18px;
}

.news-list-btn {
  position: absolute;
  border-color: #fff;
  border-radius: 0px;
  background-color: transparent;
  color: #fff;
  letter-spacing: 5px;
  padding-left: 37px;
  padding-right: 37px;
  right: 5%;
  bottom: 20%;
}

.news-list-btn:hover {
  background-color: #3b88a4;
  border-color: #3b88a4;
  color: #fff;
}

.zoom-hover .zoom-hover-inner {
  overflow: hidden;
}

.slider {
  position: relative;
}

.nav-page {
  position: absolute;
  bottom: 10px;
  color: #fff;
  left: 50%;
}

.bx-pager {
  bottom: 30px !important;
}

.nav-page span {
  display: inline-block;
  width: 40px;
  border-bottom: 3px #4e4f4e solid;
  margin-left: 7.5px;
  margin-right: 7.5px;
  cursor: pointer;
}

.bx-pager .bx-pager-link {
  display: inline-block;
  width: 40px;
  border-bottom: 3px #4e4f4e solid;
  margin-left: 7.5px;
  margin-right: 7.5px;
  cursor: pointer;
  background: transparent !important;
  border-radius: 0px !important;
  width: 40px !important;
}

.bx-pager .bx-pager-link.active {
  border-bottom: 3px #48a9cc solid;
}

.nav-page span.active {
  border-bottom: 3px #48a9cc solid;
}

.slider-cycle {
  position: relative;
}

.slider-cycle-nav {
  position: absolute;
  z-index: 100;
  height: 100%;
  width: 100%;
  top: 0px;
  left: 0px;
}

.slider-cycle-nav .prev {
  position: absolute;
  top: 50%;
  left: 30px;
  width: 24px;
  height: 48px;
  margin-top: -24px;
  background-image: url(../images/btn_scroll_left_normal.png);
}

.slider-cycle-nav .prev:hover {
  background-image: url(../images/btn_scroll_left_hover.png);
}

.slider-cycle-nav .next {
  position: absolute;
  top: 50%;
  right: 30px;
  width: 24px;
  height: 48px;
  margin-top: -24px;
  background-image: url(../images/btn_scroll_right_normal.png);
}

.slider-cycle-nav .next:hover {
  background-image: url(../images/btn_scroll_right_hover.png);
}

.brand-info-wrapper {
  padding-left: 45px;
}

@media (min-width: 992px) {
  .zoom-hover .zoom-hover-inner img {
    opacity: 1;
    -webkit-transform: scale(1, 1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 3000ms;
    -moz-transform: scale(1, 1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 3000ms;
  }

  .zoom-hover:hover .zoom-hover-inner img {
    opacity: .7;
    -webkit-transform: scale(1.2, 1.2);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 1500ms;
    -moz-transform: scale(1.2, 1.2);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 1500ms;

    position: relative;
  }

}

.zoom-hover.slow .zoom-hover-inner img {
  -webkit-transition-duration: 10000ms !important;
  -moz-transition-duration: 10000ms !important;
}

.zoom-hover:hover {
  /*-webkit-box-shadow: 4px 5px 10px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    4px 5px 10px 0px rgba(50, 50, 50, 0.55);
	box-shadow:         4px 5px 10px 0px rgba(50, 50, 50, 0.55);*/
}

@media only screen and (max-width: 991px) {
  .nav-menu-custom {
    font-size: 16px;
  }

  footer {
    padding-top: 60px;
    padding-bottom: 95px;
  }

  .pyxis-container {
    padding-left: 0px;
    padding-right: 0px;
  }

  .index-button-wrapper {
    width: 182px;
    height: 94px;
    margin-top: -47px;
    margin-left: -91px;
  }

  .index-button-wrapper img {
    width: 45px;
  }

  .index-button-wrapper .btn {
    letter-spacing: 2px;
    margin-top: 20px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .footer-block {
    border-right: 0px;
    padding-left: 90px;
    padding-right: 90px;
  }

  .footer-block .vertical {
    font-size: 12px;
  }

  .footer-block-contact {
    padding-left: 50px;
    padding-right: 0px;
    word-break: break-all;
  }

  .footer-block-contact .vertical {
    text-align: left;
  }

  .footer-block-about {
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
  }

  .footer-block-about .vertical {
    text-align: center;
  }

  .footer-block.footer-block-inp-wrapper {
    text-align: left;
    padding-left: 0px;
    padding-right: 0px;
  }

  .footer-block.footer-block-inp-wrapper .vertical {
    width: 100% !important;
  }

  .footer-block.footer-block-inp-wrapper p {
    display: inline-block;
  }

  .img-wrapper {
    padding-left: 15px;
  }

  .about-text .title {
    text-align: center;
  }

  .footer-block.footer-block-inp-wrapper input {
    width: 70%;
  }

  .logo {
    left: 50%;
    width: 151px;
    margin-left: -75px;
    height: 59px;
  }

  .product-item {
    opacity: 1;
  }
}

@media only screen and (max-width: 767px) {
  body {
    padding-top: 0px;
  }

  .mf16 {
    font-size: 16px;
  }

  .mmt-75 {
    margin-top: 75px;
  }

  .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  header {
    height: 55px;
    z-index: 1;
  }

  footer {
    padding-left: 80px;
    padding-right: 80px;
    padding-top: 20px;
    padding-bottom: 70px;
  }

  .navbar-nav li {
    width: 100%;
  }

  .logo {
    top: 0px;
    left: 50%;
    width: 140px;
    height: 55px;
    margin-left: -70px;
    z-index: 1;
  }

  .index-big {
    width: 100%;
    position: relative;
    float: left;
  }

  .index-small {
    width: 100%;
    position: relative;
    float: left;
  }

  .about-logo {
    top: 20%;
    left: 50%;
    z-index: 0;
    width: 90%;
    margin-top: -10px;
    margin-left: -40%;
  }

  .footer-block {
    border-bottom: 1px solid #616060;
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 0px;
    padding-bottom: 0px;
    box-sizing: border-box;
  }

  .footer-block .vertical {
    text-align: center;
    width: 99%;
    font-size: 12px;
  }

  .footer-block-contact {
    padding-left: 0px;
    padding-right: 0px;
  }

  .footer-block-about {
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 10px;
  }

  .footer-block.footer-block-inp-wrapper {
    border-bottom: 1px solid #616060;
    margin-top: 10px;
  }

  .footer-block.footer-block-contact {
    margin-top: 10px;
    /*border: 0px solid #fff;*/
  }

  .footer-block.footer-block-inp-wrapper .vertical {
    width: auto;
  }

  .footer-block.footer-block-inp-wrapper input {
    width: 50%;
  }

  .product-item-wrapper {
    padding-left: 0px;
    padding-right: 0px;
  }

  .product-item {
    margin-bottom: 20px;
    padding-left: 5px;
    padding-right: 5px;
    opacity: 1;
  }

  .brand-info-wrapper {
    padding-left: 15px;
  }

  .brand-info {
    padding-left: 30px;
    padding-right: 30px;
  }

  .nav-menu-custom {
    width: auto;
  }

  .about-text {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.location-title {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 16px;
  color: white;
  background-color: #2f2d2e;
  background-image: none;
  border: 0px solid #ccc;
}

.dropbtn {
  color: #808285 !important;
  padding: 3px 20px;
}
